requisitos [Superglús]
 Superglús   Sistema de autoría de aventuras conversacionales Inicio



Requisitos

Superglús no es una herramienta con necesidades altas en cuanto a hardware. Para utilizar el editor incorporado (IDE) será necesario un SO con un sistema de ventanas, si bien es posible utilizar Superglús desde la línea de comandos, por lo que es posible usarlo en sistemas sin ventanas.

Superglús se edita en forma binaria en dos formatos:

  • Windows
  • Linux x86

Además, se ha comprobado que el compilador y el ensamblador compilan tanto en MacOS X, como en Linux PPC. En caso de estar interesado en Superglús y tienes uno de estos sistemas puedes descargar los fuentes y compilarlos.

 

requisitos.txt · Última modificación: 2009/04/28 21:48 por csanchez71